### Method

# GUPnPAV DIDLLiteResource set_height

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_height (
      GUPnPDIDLLiteResource* resource,
      int height
    )

#### Description [src]

Set the height of this image/video resource. Setting both width and height to a negative number will unset the resolution property.

Sets property | `GUPnPAV.DIDLLiteResource:height`

#### Parameters

`height`

  Type: `int`

  The height.